Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 818947 - Missing systemD unit file
Summary: Missing systemD unit file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: arptables_jf
Version: 7.0
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Jiri Popelka
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 816135 820128
TreeView+ depends on / blocked
 
Reported: 2012-05-04 13:16 UTC by Alex Sersen
Modified: 2013-11-01 01:35 UTC (History)
3 users (show)

Fixed In Version: arptables_jf-0.0.8-28.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 820128 (view as bug list)
Environment:
Last Closed: 2012-12-14 10:00:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alex Sersen 2012-05-04 13:16:04 UTC
Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd

Comment 2 Jiri Popelka 2012-12-14 10:00:53 UTC
I believe this has been fixed since arptables_jf-0.0.8-28.el7

see also bug #754423


Note You need to log in before you can comment on or make changes to this bug.